Subject: Re: EID - 2723926 - Dimitri Vegas and Like Mike - 25/05/2018 - 22:30 - LeZion, IL - Event rescheduled
From: Ashwinee Latchayya <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Josue Mussango <[email-masked]>
Date: Tue, 23 Apr 2019 01:15:38 -0700 (MST)

Hi Ana, 

We've looked everywhere for such proof but couldn't find any. 
The only one we found was the one below. 

If deem necessary enough as proof, then please flag to EDM. 

Link as proof :- [ https://protect-eu.mimecast.com/s/KYuyCK1kgfq69O9HM-u2l?domain=tmisrael.co.il | https://www.tmisrael.co.il/event/MDVLM/ALL/iw?utm_source=google&utm_medium=cpc&utm_campaign=MDVLM&gclid=CjwKCAjwzPXlBRAjEiwAj_XTET4jQd5L-rgl3aQp-nqjcNaGldEmgvrdm210oWI9mPxJpnf9zWGYkhoC2AAQAvD_BwE ] 

Kind Regards, 
Ash 

From: "India Inbox" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Josue Mussango" <[email-masked]> 
Sent: Monday, 22 April, 2019 22:11:08 
Subject: Re: EID - 2723926 - Dimitri Vegas and Like Mike - 25/05/2018 - 22:30 - LeZion, IL - Event rescheduled 

Hi there, 

Guys, do we have any proof that show was postponed from the previous date to the new one? EDM will need that to update the date on the system. 

Thanks, 

Ana. 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Monday, April 22, 2019 3:13 PM 
To: India Inbox 
Cc: Josue Mussango 
Subject: EID - 2723926 - Dimitri Vegas and Like Mike - 25/05/2018 - 22:30 - LeZion, IL - Event rescheduled 
Hi, 

With reference to the above TID ; the buyer claims that the event was cancelled and postponed to 24/04/19. 

The event is still tagged as postponed on CSL and I can see the event is taking place on 24/04/19. 
Can EDM take a look please. 

Link as proof :- [ https://protect-eu.mimecast.com/s/KYuyCK1kgfq69O9HM-u2l?domain=tmisrael.co.il | https://www.tmisrael.co.il/event/MDVLM/ALL/iw?utm_source=google&utm_medium=cpc&utm_campaign=MDVLM&gclid=CjwKCAjwzPXlBRAjEiwAj_XTET4jQd5L-rgl3aQp-nqjcNaGldEmgvrdm210oWI9mPxJpnf9zWGYkhoC2AAQAvD_BwE ] 

Kind Regards, 
Ash 

From: "Josue Mussango" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 21 April, 2019 15:19:26 
Subject: 16826207 -Broker IL - Name : Dimitri Vegas and Like Mike - Date : 25/05/2018 - Event postponed 

Hi 
Ashwinee 

With reference to the EID: 2723926 

, buyer is stating that the event seeming to be postponed. I check on website, I could not find any notification about event postponed 24/04/2019. 

Please find the template below: 

• Transaction/ Listing number : 16826207 

• Event ID: 2723926 

• Event Name: Dimitri Vegas and Like Mike 

• Event Date: 25/05/2018 

• Geography: Live Park, Rishon LeZion, IL 

• Username: [email-masked] 

• What needs to be done: Please check with EDM and see if buyer is right about the postponed event. 

• Link as proof: [ https://protect-eu.mimecast.com/s/7uKqCL7ljIP7XKXCqEGE5?domain=dimitrivegasandlikemike.com | https://www.dimitrivegasandlikemike.com/ ] 

• Link to viagogo page: [ https://protect-eu.mimecast.com/s/3vXrCMwmkF579X9HJ_K7D?domain=viagogo.com | https://www.viagogo.com/ww ]